Get Model Family Variant
curl --request GET \
--url https://api.runflow.io/v1/models/family-variants/{code} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"display_name": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Models
Get Model Family Variant
Return a single Model Family Variant record by its primary key.
GET
/
v1
/
models
/
family-variants
/
{code}
Get Model Family Variant
curl --request GET \
--url https://api.runflow.io/v1/models/family-variants/{code} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"display_name": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I